## liblist-utilsby-perl 0.06

=== debian/changelog ===
liblist-utilsby-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #597624)

 -- Angel Abad <angelabad@gmail.com>  Tue, 21 Sep 2010 17:31:37 +0200
