=== debian/control ===
Source: liblist-utilsby-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angelabad@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/List-UtilsBy/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblist-utilsby-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblist-utilsby-perl/

Package: liblist-utilsby-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: higher-order list utility functions
 List::UtilsBy provides a number of list utility functions, all of which take
 an initial code block to control their behaviour. They are variations on
 similar core perl or List::Util functions of similar names, but which use the
 block to control their behaviour.
