## liblist-utilsby-perl 0.07

=== debian/changelog ===
liblist-utilsby-perl (0.07-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update license stanzas
  * Bump Standards-Version to 3.9.2 (no changes)

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- Angel Abad <angelabad@gmail.com>  Tue, 26 Apr 2011 10:29:15 +0200
