=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libtest-pod-perl
+Build-Depends-Indep: libtest-pod-perl,
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Angel Abad <angelabad@gmail.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/List-UtilsBy/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblist-utilsby-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblist-utilsby-perl/
