## liblist-utilsby-perl 0.08

=== debian/changelog ===
liblist-utilsby-perl (0.08-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 0.08
  * Bump debhelper compatibility level to 8
  * debian/copyright: Update debian/* section

 -- Angel Abad <angelabad@gmail.com>  Wed, 16 Nov 2011 09:07:19 +0100
