=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: liblist-utilsby-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Angel Abad <angelabad@gmail.com>
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-pod-perl,
  perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Angel Abad <angelabad@gmail.com>
 Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblist-utilsby-perl.git
+Vcs-Git: git://git.debian.org/pkg-perl/packages/liblist-utilsby-perl.git
 Homepage: http://search.cpan.org/dist/List-UtilsBy/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/liblist-utilsby-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/liblist-utilsby-perl/
 
 Package: liblist-utilsby-perl
 Architecture: all
