## liblist-utilsby-perl 0.09

=== debian/changelog ===
liblist-utilsby-perl (0.09-1) unstable; urgency=low

  * Email change: Angel Abad -> angel@debian.org
  * Imported Upstream version 0.09
  * debian/copyright: Update years

 -- Angel Abad <angel@debian.org>  Thu, 16 Feb 2012 09:09:13 +0100
