=== debian/watch ===
version=3
http://search.cpan.org/dist/List-UtilsBy/   .*/List-UtilsBy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
