## liblist-utilsby-perl 0.10

=== debian/changelog ===
liblist-utilsby-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.10
  * debian/copyright: Update years

 -- Angel Abad <angel@debian.org>  Mon, 03 Aug 2015 17:44:44 +0200

liblist-utilsby-perl (0.09-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 06 Jun 2015 11:05:55 +0300
