=== debian/control ===
Source: liblist-utilsby-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblist-utilsby-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblist-utilsby-perl.git
Homepage: https://metacpan.org/release/List-UtilsBy

Package: liblist-utilsby-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: higher-order list utility functions
 List::UtilsBy provides a number of list utility functions, all of which take
 an initial code block to control their behaviour. They are variations on
 similar core perl or List::Util functions of similar names, but which use the
 block to control their behaviour.
