=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: libtest-pod-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblist-utilsby-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblist-utilsby-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblist-utilsby-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblist-utilsby-perl.git
 Homepage: https://metacpan.org/release/List-UtilsBy
 
 Package: liblist-utilsby-perl
