=== debian/watch ===
version=3
https://metacpan.org/release/List-UtilsBy   .*/List-UtilsBy-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
