=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libtest-pod-perl,
+Build-Depends-Indep: libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblist-utilsby-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblist-utilsby-perl.git
 Homepage: https://metacpan.org/release/List-UtilsBy
+Rules-Requires-Root: no
 
 Package: liblist-utilsby-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: higher-order list utility functions
  List::UtilsBy provides a number of list utility functions, all of which take
  an initial code block to control their behaviour. They are variations on
